WORKQUEUE_DESTROY(9)

NAME
workqueue_destroy - Destroy a workqueue

SYNOPSIS
#include <sys/workqueue.h>
void
workqueue_destroy(struct workqueue *wq);

DESCRIPTION
workqueue_destroy() destroys a workqueue and frees associated resources. The caller should ensure that the workqueue has no work enqueued beforehand.

SEE ALSO
intro(9), workqueue(9)